WP Live Chat Support < 4.1.0 - XSS

2019-08-23T00:00:00
ID WPVDB-ID:9619
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-28T00:00:00

Description

WordPress Vulnerability - WP Live Chat Support < 4.1.0 - XSS